.iprocard{
  display:grid;
  grid-template-columns: 33.33% 33.33% 33.33%;
  grid-column-gap:0%;
}

.iprocard__col {
  background-color:#fff;
  padding:0px;
  padding-bottom:20px;
  transition-duration: 0s;
  position:relative;
  margin:10px;
  overflow: hidden;
}
.iprocard__col:hover {
  background-color: #fff;
  transition-duration: 0s;
}
.iprocard__title {
  color:var(--color1);
  font-weight: 400;
  text-align: center;
  font-size:22px;
  padding:14px 10px 12px;
  padding-bottom: 0px;
  line-height: 1.3em;
  background-color: #fff;
  position: relative;
}
.iprocard__text {
  text-align: center;
  color:#777;
  font-size:1rem;
  padding:12px 18px;
  padding-bottom:0px;
  font-weight: 300;
  line-height: 1.4em;
}

.iprocard__plus{
  color:#f5f5f5;
  background-color:var(--color1);
  font-size:10px;
  line-height: 0.8em;
  text-align: right;
  position:absolute;
  padding:11px 14px;
  bottom:0px;
  border-radius: 3px;
  right:0px;
}
.iprocard__image img {
  width:100%;
  height:200px;
  object-fit: cover;
}
.iprocard__image img:hover{
    transform: scale(1.05);
}


.iprocard__col:hover .iprocard__plus {
    color:#fff;
}

.iprocard__col:hover .iprocard__image img{
  opacity: 0.8;
  transition-duration: 0.5s;
}

@media (max-width:1200px) {
  .iprocard{
    grid-template-columns: auto;
  }
  .iprocard__image img {
    height:inherit;
  }
}
